<!--
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html>
<html dir="ltr" lang="fr" prefix="og: https://ogp.me/ns#">
 <head>
 <meta http-equiv="refresh" content="3600">
  <!-- encoding and some stuff for it to work on mobile -->
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <base target="_blank" />

  <!-- website metadata -->
  <title>Liberté pour Julian Assange</title>
  <meta content="Site web de soutien pour Julian Assange" name="description"/>
  <meta content="Julian Assange, Freedom, Press, Liberté" name="keywords"/>
  <meta content="ATforAssange" name="author"/>
  <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
  <link rel="icon" href="https://journalistepourlapaix.fr/img/julian_preview.png">

  <!-- preview url-->
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://journalistepourlapaix.fr/"/>
  <meta property="og:title" content="Julian Assange : Journaliste pour la paix"/>
  <meta property="og:description" content="Pourquoi il faut médiatiser l'affaire Assange"/>
  <meta property="og:image" content="img/julian_preview.png"/>
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="300" />
  <meta property="og:image:height" content="300" />
  <meta property="og:image:alt" content="Julian Assange portrait" />
  
  <!-- Twitter Meta Tags -->   
  <meta name="twitter:card" content="summary_large_image" />
  <meta property="twitter:domain" content="journalistepourlapaix.fr" />
  <meta property="twitter:url" content="https://journalistepourlapaix.fr/" />
  <meta name="twitter:title" content="Julian Assange : Journaliste pour la paix" />
  <meta name="twitter:description" content="Pourquoi il faut médiatiser l'affaire Assange" />
  <meta name="twitter:image" content="https://journalistepourlapaix.fr/img/julian_preview.png" />

  <!-- style sheets-->
  <link href="css/style.css" rel="stylesheet" type="text/css"/>
  <link href="css/content.css" rel="stylesheet" type="text/css"/>
  <link rel="stylesheet" media="(max-width: 1000px)" href="css/mobile.css" />
  <link rel="stylesheet" media="(min-width: 1001px)" href="css/desktop.css" />
  <link href="css/generic.css" rel="stylesheet" type="text/css"/>

  <!-- scripts -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="js/main.js"></script>
 </head>
 <body>
  <div class="topbar">
   <div class="bar">
    <div class="menu">
      <a href="index.html" class="item" target="_self"><div class="content">Accueil</div></a><a href="article.html" class="active item" target="_self"><div class="content">L'Appel</div></a><a href="mythes.html" class="item" target="_self"><div class="content">Mythes</div></a><a href="noel.html" class="item" target="_self"><div class="content">Noël</div></a><a href="contact.html" class="item" target="_self"><div class="content">Contact</div></a>
    </div>
    <div id="timer"></div>
   </div>
  </div>
  <div class="headerholder">
    <div id="index_timer"></div>
    <div class="header">
        <div class="background">
        <img alt="" src="img/julian_noiseless.png"/>
        </div>
        <div class="sloganholder">
            <div class="slogan">
                <p>
                “L'une des meilleures façon d'obtenir la justice est de dévoiler les injustices”
                </p>
                <p>
                “One of the best ways to achieve justice is to expose injustice”
                </p>
                <p class="signed">
                Julian Assange
                </p>
            </div>
        </div>
        <div class="more">
            <img src="img/bottom_alt.svg">
        </div>
    </div>
  </div>
  <div class="page">
    <div class="content">
        <!-- 2020 12 11 11:13 -->
<h1 id="appel-aux-journalistes-pourquoi-il-faut-médiatiser-laffaire-assange">Appel aux journalistes : pourquoi il faut médiatiser l’affaire Assange</h1>
<p>À la suite de la tragédie qui coûte la vie à plus de 3 000 personnes aux États-Unis le 11 septembre 2001, une loi anti-terroriste est promulguée : la <strong>loi Patriot Act</strong>. Elle permet la mise en place d’une surveillance électronique généralisée, étendue aux citoyens du monde entier, et la détention arbitraire et illimitée de toute personne soupçonnée de terrorisme.</p>
<p>En février 2003, Colin Powell exhibe de <strong>fausses preuves</strong> devant l’assemblée des Nations-Unies comme prétexte à l’invasion de l’Irak. Si le général et homme politique américain ne parvient pas à abuser la diplomatie française, celle-ci est dans l’incapacité de déconstruire factuellement le piège tendu à l’opinion publique par le complexe militaro-industriel, et ceux que l’on nommera dès lors les néo-conservateurs.</p>
<h2 id="lanonymat-comme-réponse">L’anonymat comme réponse</h2>
<p>Un journaliste australien est convaincu que “<strong><em>Si les guerres peuvent être déclenchées par des mensonges, la paix peut être préservée par la vérité.</em></strong>” Son nom est Julian Assange.</p>
<p>Il fonde Wikileaks et sa maison d’édition <em>Sunshine Press</em>. Le principe est simple : comme la masse des structures de surveillance augmente, la probabilité que des initiés se lèvent pour en dénoncer les dérives s’accroît également. Il s’agit donc pour lui de recueillir des informations et d’en vérifier l’authenticité et l’intérêt pour le public.</p>
<p>Le cryptographie permet d’anonymiser les navigations sur Internet et Julian Assange est lui-même l’auteur de plusieurs brevets. <strong>En alliant les compétences d’informaticiens et de journalistes, Wikileaks garantit à ses sources l’anonymat et assure un traitement journalistique du big data</strong>.</p>
<p>La réputation de sérieux de la plateforme attire les lanceurs d’alerte du monde entier. L’authentification de plus de 10 millions de documents, en partenariat avec les plus grandes rédactions internationales, prouve la validité du concept de Wikileaks et lui vaut une trentaine de distinctions journalistiques.</p>
<p><img src="img/IFJ.png" /></p>
<blockquote>
<p><a href="https://www.ifj.org/media-centre/news/detail/category/press-releases/article/le-crime-dassange-denoncer-les-atrocites-des-autres.html">L’International Federation of Journalists dénonce la persécution de Julian Assange par la Grande-Bretagne et les Etats-Unis - ifj.org</a></p>
<p><em>L’IFJ rappelle que Julian Assange est membre de la Media Entertainment and Arts Alliance, l’affiliée de la FIJ en Australie, il est donc par extension adhérent de la FIJ et détenteur de la Carte de presse internationale (CPI).</em></p>
</blockquote>
<h2 id="lintérêt-du-public">L’intérêt du public</h2>
<p>Wikileaks connaît son apogée en 2010 <strong>quand les circonstances de la mort de 2 journalistes de Reuters à Bagdad sont élucidées par la publication de la vidéo “Collateral Murder”</strong>, déclarée “perdue” 3 ans plus tôt par l’armée américaine. Les rires et insultes des soldats, tirant depuis un hélicoptère sur les journalistes, les personnes leur portant secours, et achevant les blessés, choquent profondément une partie de l’opinion publique.</p>
<p>C’est un officier du renseignement, Chelsea Manning, qui fuite ce document ultra-sensible à Wikileaks, ainsi que les <strong>400 000 documents publiés quelques mois plus tard, répertoriant l’ensemble des crimes de guerre en Irak et révélant le nombre exact de victimes civiles entre 2004 et 2009, les “Iraq and Afghanistan War Logs”</strong>.</p>
<p>Notons que le <em>New York Times</em> et le <em>Washington Post</em>, initialement contactés par le lanceur d’alerte, avaient refusé de publier les documents et que - exception remarquable ! - Chelsea Manning est arrêtée par les renseignements de l’armée US.</p>
<p>Mais les néo-conservateurs connaissent déjà Wikileaks. En 2008, la plateforme publie les documents internes d’une des prisons secrètes de la CIA : <strong>Les célèbres “Guantanamo Files”, documentant la torture de 800 détenus de 14 à 87 ans et illustrant “l’archipel du goulag” américain dénoncé plus tôt par Amnesty international</strong>. Ces “oubliettes” permettent l’impensable dans une démocratie : décisions de détention extra-judiciaire et actes de cruauté.</p>
<p>Les révélations “Collateral Murder”, “Iraq war logs” et “Guantanamo files” provoquent l’ire de l’agence étasunienne de renseignement, qui n’a depuis de cesse d’employer ses compétences pour œuvrer à la destruction physique, psychique et médiatique de Julian Assange.</p>
<p>Mais la plateforme de presse numérique ne se laisse pas intimider par la traque de son rédacteur en chef. Alors que Julian Assange est reclus depuis 2012 dans l’ambassade d’Equateur à Londres, <strong>Wikileaks publie en 2016 les documents “NSA World Leaders Targets”. On y apprend la mise sous écoute de responsables politiques européens</strong> tel qu’’Angela Merkel, François Hollande, Nicolas Sarkozy, Pierre Moscovici et François Baroin. Puis en 2017, Wikileaks publie les documents <strong>“Vault 7”, du nom du programme de cyber-armes de la CIA, qui permet l’activation et la commande de n’importe que objet connecté, y compris les téléphones éteints ou les voitures automatiques</strong>.</p>
<p><img src="img/nations_unies.jpg" /></p>
<blockquote>
<p><a href="https://news.un.org/fr/story/2019/11/1055241">“La vie de Julian Assange pourrait être en danger, selon un expert de l’ONU” - news.un.org</a></p>
<p><em>Nils Melzer, le Rapporteur spécial des Nations Unies sur la torture, a constaté avec son équipe médicale qu’Assange présentait tous les symptômes d’une exposition prolongée à des tortures psychologiques. Par ailleurs, 117 médecins ont signé une tribune dans The Lancet pour dénonçer “la politisation des principes de la médecine” et exiger que cesse la torture du journaliste.</em></p>
</blockquote>
<h2 id="extraterritorialité">Extraterritorialité</h2>
<p>Exhumé pour l’occasion, l’Espionnage Act de 1917 permet au pouvoir judiciaire américain d’étendre son domaine d’action à l’international, afin de mener une guerre sans chars dans les pays “amis”. <strong>Les journalistes étrangers qui publient des documents “hostiles” sur Internet deviennent judiciables aux Etats-Unis !</strong></p>
<p>La couleuvre étant grosse, il devient nécessaire de discréditer Wikileaks pour créer le précédent judiciaire. La CIA charge donc la société de renseignement Strategic Forecasting Inc, dite “Stratford”, d’orchestrer en sous-traitance la stratégie de destruction médiatique de Wikileaks. <strong>“Faisons croire qu’ils ne protègent pas leurs sources”, peut-on lire dans les documents de l’entreprise aux 100 000 collaborateurs, documents ironiquement fuités à la plateforme en ligne.</strong></p>
<p>La guerre de l’information n’a plus de limite : Assange est un agent russe, un faux journaliste, un violeur même ! Et un hacker à la tête des Anonymous sans doute. Calomnions ! Il en restera toujours quelque chose…</p>
<p>Luke Harding, journaliste du <em>Guardian</em>, participe à la curée d’une manière remarquable. Il invente de toutes pièces une rencontre entre Paul Manafort (un avocat et lobbyiste américain), plusieurs russes et Julian Assange dans l’ambassade d’Equateur. Cet article est ce que tout journaliste intègre réprouve : un “hoax”, une “fake news”. Non corroboré en dépit d’une surveillance qui coûta plus de 10 000 000£ au contribuable britannique, le papier d’Harding est la passe décisive faite à la justice américaine, pour assimiler Wikileaks aux agences de renseignement russes.</p>
<p>Qu’importe la vérité, la loi et la complexité du métier de journaliste. L’opération vise à l’amalgame et à l’omerta. Le message aux grandes rédactions est clair, comme dans un film de Coppola : “<em>Nous vous faisons une offre que vous ne pouvez pas refuser</em>”.</p>
<p><strong>Luke Harding a accepté l’offre depuis longtemps. En 2011, il trahit le secret professionnel qui l’unit à Wikileaks en publiant le mot de passe d’accès aux archives de la plateforme dans son livre “Wikileaks, la fin du secret”…</strong></p>
<p>Le 4 janvier 2021, sera prononcé l’acte d’extradition de Julian Assange vers les Etats-Unis. Quittant sa prison anglaise de haute sécurité, le journaliste passera dans le district oriental de <strong>Virginie, siège de la CIA - grande pourvoyeuse d’emplois locaux, soit dit en passant - pour y être jugé par un “grand jury” bourré de conflits d’intérêts</strong>.</p>
<p>Il sera trop tard alors, car l’inculpation au titre de l’Espionnage Act de 1917 permet un procès à huis-clos et la non-recevabilité des motivations de l’accusé.</p>
<p><strong>Pire, l’Espionnage Act de 1917 ouvre la possibilité d’inculper toute personne ayant participé directement ou indirectement au travail d’édition.</strong></p>
<p>Le journaliste sera placé à vie dans une cellule de 6m², au sein d’une prison de type SuperMax située dans le Colorado. <strong>Des Mesures Administratives Spéciales (MAS) consistant en un confinement intellectuel seront sa couronne d’épine : ni télévision, ni radio, ni lecture ; 15 minutes surveillées d’interaction téléphonique par mois.</strong></p>
<iframe width="560" height="315" src="https://www.youtube.com/embed/1b2HR4LscuU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
</iframe>
<!--
[https://www.youtube.com/watch?v=1b2HR4LscuU&feature=youtu.be](https://www.youtube.com/watch?v=1b2HR4LscuU&feature=youtu.be)
-->
<blockquote>
<p><em>Avant de devenir Garde des Sceaux, Eric Dupond-Moretti avait requis un entretien avec Emmanuel Macron pour demander à la France d’accorder l’asile politique à Julian Assange. En application des accords Dublin III, l’asile qui serait accordé par la France serait dû par la Grande-Bretagne. Mais il faut agir avant le 31 décembre, date du Brexit !. </em></p>
</blockquote>
<p>La “Wikileaks Task Force” de la CIA entend finir le travail. Au cours du simulacre de procès en extradition auquel Assange a eu droit, les avocats américains ont déclaré devant la Cour britannique qu’ils se <strong>réservaient le droit d’aller chercher les autres journalistes</strong>. La résolution du Parlement européen de janvier 2020 marque une prise de conscience de l’hostilité judiciaire américaine : <strong>“La détention et les poursuites contre Julian Assange sont un dangereux précédent pour les journalistes”</strong>.</p>
<h3 id="nous-vous-demandons-de-couvrir-laffaire-assange.-il-en-va-de-lintérêt-du-public."><strong>Nous vous demandons de couvrir l’affaire Assange. Il en va de l’intérêt du public.</strong></h3>
<p>_</p>
<h1 id="contact-presse">Contact presse</h1>
<p><strong>Cette page web est issue de la rencontre entre des citoyens-engagés et un citoyen-journaliste : Viktor Dedaj.</strong></p>
<p><strong>Viktor Dedaj couvre l’affaire Assange depuis 10 ans sur son blog “legrandsoir.info”.</strong> Pour lui, “<em>dans les sociétés dites démocratiques, les procès politiques se tiennent dans le silence</em>”. Il s’étonne humblement, citoyen lambda, d’être devenu un expert français, un porte-parole des citoyens, plutôt que les grands journalistes de métier.</p>
<p><strong>Vous êtes journaliste et vous avez décidé de couvrir l’affaire Assange avant le Brexit ? Notre équipe vous met en contact avec Viktor Dedaj, journaliste du site Le Grand Soir</strong> :</p>
<p>Téléphone : <a href="tel:+33753796962">+33 7 53 79 69 62</a><br />
E-mail : <a href="mailto:journalistepourlapaix@protonmail.com">journalistepourlapaix@protonmail.com</a></p>
<h2 id="articles-et-traductions-de-viktor-dedaj">Articles et traductions de Viktor Dedaj :</h2>
<ul>
<li><a href="https://www.legrandsoir.info/reduire-au-silence-les-dissidents-wikileaks-et-la-violation-des-droits-de-l-homme-sydney-morning-herald.html"><em>Réduire au silence les dissidents : WikiLeaks et la violation des droits de l’homme (Sydney Morning Herald)</em></a></li>
<li><a href="https://www.legrandsoir.info/le-traitement-inflige-a-assange-est-un-test-decisif-pour-le-futur-du-journalisme-et-de-la-liberte-d-expression.html"><em>Le traitement infligé à Assange est un test décisif pour le futur du journalisme et de la liberté d’expression</em></a> - Günter Wallraff</li>
<li><a href="https://www.legrandsoir.info/proces-assange-le-temoignage-de-noam-chomski.html"><em>Procès Assange : le témoignage de Noam Chomsky</em></a></li>
<li><a href="https://www.legrandsoir.info/si-assange-est-extrade-vers-les-etats-unis-alors-aucun-journaliste-dans-le-monde-n-est-a-l-abri-daniel-ellsberg.html"><em>« Si Assange est extradé vers les États-Unis, alors aucun journaliste dans le monde n’est à l’abri » : Daniel Ellsberg</em></a></li>
<li><a href="https://www.legrandsoir.info/unity4j-christine-assange-lance-un-appel-d-urgence.html"><em>#Unity4J : Christine Assange lance un appel d’urgence</em></a></li>
<li><a href="https://www.legrandsoir.info/retour-sur-l-etrange-et-persistante-desinformation-autour-de-l-affaire-julian-assange-le-fake-news-dans-toute-sa-splendeur.html"><em>Retour sur l’étrange et persistante désinformation autour de « l’affaire » Julian Assange (le Fake News dans toute sa splendeur)</em></a></li>
<li><a href="https://www.legrandsoir.info/140-contreverites-et-diffamations-a-propos-de-wikileaks-et-julian-assange-couramment-relayees-par-la-presse.html"><em>140 contrevérités et diffamations à propos de Wikileaks et Julian Assange couramment relayées par la presse.</em></a></li>
<li><a href="https://www.legrandsoir.info/la-crucifixion-de-julian-assange-ce-qui-arrive-a-assange-devrait-terrifier-la-presse-truth-dig.html"><em>La crucifixion de Julian Assange - Ce qui arrive à Assange devrait terrifier la presse (Truth Dig)</em></a></li>
<li><a href="https://www.legrandsoir.info/pour-le-prix-nobel-de-la-paix-a-julian-assange-the-irish-examiner.html"><em>Pour le Prix Nobel de la paix à Julian Assange (The Irish Examiner)</em></a></li>
<li><a href="https://www.legrandsoir.info/l-etrange-silence-de-la-gauche-sur-julian-assange-mint-press-news.html"><em>L’étrange silence de la gauche sur Julian Assange</em></a></li>
<li><a href="https://www.legrandsoir.info/nous-sommes-women-against-rape-et-nous-ne-voulons-pas-que-julian-assange-soit-extrade-the-guardian.html"><em>Nous sommes Women Against Rape (Femmes Contre le Viol) et nous ne voulons pas que Julian Assange soit extradé (The Guardian)</em></a></li>
<li><a href="https://www.legrandsoir.info/accusation-suedoises-deposition-de-julian-assange-14-15-novembre-2016-texte-complet.html"><em>“Accusations suédoises” : Déposition de Julian Assange - 14/15 novembre 2016 (texte complet)</em></a></li>
<li><a href="https://www.legrandsoir.info/julian-assange-l-affaire-suedoise-depositions-et-temoignages-a-la-police-nordic-news-network.html"><em>Julian Assange &amp; l’affaire Suèdoise : Dépositions et témoignages à la police (Nordic News Network)</em></a></li>
<li>"<a href="https://www.legrandsoir.info/un-systeme-meurtrier-est-en-train-de-se-creer-sous-nos-yeux-republik.html"><em>Un système meurtrier est en train de se créer sous nos yeux"</em></a></li>
<li><a href="https://www.legrandsoir.info/de-nouveaux-courriels-accablants-montrent-la-corruption-britannique-dans-l-affaire-julian-assange-medium.html"><em>De nouveaux courriels accablants montrent la corruption britannique dans l’affaire Julian Assange</em></a></li>
</ul>
<h2 id="vidéo">Vidéo :</h2>
<ul>
<li><a href="https://www.youtube.com/watch?v=jG42Qi7q0vk">Le scandale de l’affaire Assange avec Viktor Dedaj … - YouTube</a></li>
</ul>
    
    </div>
    </div>
	<div class="menu-flottant">
		 <ul>
		<li><span><i class="fas fa-cart-arrow-down"></i></span>
		<a href="https://www.amnesty.fr/liberte-d-expression/petitions/les-etats-unis-doivent-abandonner-les-accusations-contre-julian-assange"><img src="img/AmnestyInternational.png" alt="AmnestyInternational"/></a> 
		</li>
		</ul>
	</div>
 </body>
<script>
	function refresh_clock() {
		var currentdate = new Date();
		var assange_death = new Date('2021/01/04 00:00:00');

		var currentdate = new Date();
		var diffMs = (assange_death - currentdate); // milliseconds between now & assange_death
		if(diffMs < 0) diffMs = 0;
		var nbSeconds = Math.floor(diffMs / 1000);
		var nbMinutes = Math.floor(nbSeconds / 60);
		var nbHours = Math.floor(nbMinutes / 60);
		var nbDays = Math.floor(nbHours / 24);

		var daysLeft = Math.floor(nbHours / 24);
		var hoursLeft = nbHours - (daysLeft * 24);
		var minutesLeft = nbMinutes - (daysLeft * 24 * 60) - (hoursLeft*60);
		var secondsLeft = nbSeconds - (daysLeft * 86400) - (hoursLeft*3600) - (minutesLeft*60); 
		
		hoursLeft = (hoursLeft<10?'0':'') + hoursLeft;
		minutesLeft = (minutesLeft<10?'0':'') + minutesLeft;
		secondsLeft = (secondsLeft<10?'0':'') + secondsLeft;

		document.getElementById("timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
		// document.getElementById("index_timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
	}

	refresh_clock();
	setInterval(refresh_clock, 1000);
</script>

</html>
